.categoryContainer {
 
  padding: 10px 0;
  margin-left: -4px;
  margin-bottom: 15px;
}

.buttonCategory {
  margin: 0px 5px;
  padding: 8px 10px;
  border-radius: 15px;
  border: 1px solid white;
  color: #818181;
  background-color: transparent ;
  font-weight: bold;
  cursor: pointer;
}

.buttonActive {
  margin: 0px 5px;
  padding: 8px 10px;
  border-radius: 15px;
  border: none;
  background-color:  #EB507F ;
  font-weight: bold;
  color: white;
  border: 1px solid white;
}

/* button:hover {
  border: 1px solid gray;
} */